<?
 /*SCRIPT PARA MANTENIMIENTO DE APERTURA / CIERRE DE NOTAS DE UNIDADES ACADEMICAS*/
 /*DESARROLLADO POR: JOSE EFREN MONTERROSO SOLARES jefren@galileo.edu*/
 /*SOFTWARE: E-DUCATIVO */
  include("../fnc.php");
  enlinea_a();

  $id_curso=dec($idcu);
  $id_unidad=dec($idu);
  $id_grado=dec($idg);
  $sql="update notas_unidades 
        set cerrado = '$ida'
        where
        curso='$id_curso'
        and unidad='$id_unidad'
        and grado='$id_grado'";
  //echo $sql;
  $res=mysql_query($sql);
  
  header("Location: frm_adminnotasunidades.php?idc=$idc");
?>
